$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2500000.0
    - - 1200000.0
      - -2500000.0
    - - 1200000.0
      - -2600000.0
    - - 1300000.0
      - -2600000.0
    - - 1300000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: ebb694fa-79ac-4cac-b719-947e1cd6b1e0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - f63272ca-431d-4887-9da0-ae5eeacb328d
  - aa116be2-e76b-4cb0-b15d-2a7545b38757
  - 5555bda2-259a-4af6-81f4-b015fa055b21
  - 4e4a98e5-49dc-4e7f-8084-a2eb6352ef77
  - afd9aa24-3de0-4adc-bdf6-c45f37043b60
  - 6dbd6b14-d513-42c0-9ed7-f9f35ce8f8ed
  - f8439837-2c84-4690-a506-ab2a0269daf0
  - 93953c41-288c-4199-91a9-199e60d4d517
  - 31b175dc-3e24-410b-ac32-5b8ccbe2ce0b
  - 603309e8-f457-4f06-8acf-c8a79fa07909
  - bb1d21c3-6d87-4b3b-bd37-1f577b9b2478
  - 9effbb94-28b6-47ff-ae8b-e6f1dd754bfd
  - 5a79ddcd-3b21-410c-afb1-f1ca420820cc
  - 17431783-5861-4be9-8dff-361b937aa81d
  - 86b3335c-f7bb-4f22-9a9c-955d31a8ce4c
  - fcb1f4b9-9ce6-4b98-b50b-7db27c96687e
  - 4f0ac9ff-4682-4d8b-9ace-25ed728f5d54
  - 8165a0a5-aa70-40c8-9cde-c8856dc7295f
  - ce7c6b3f-0f2a-431a-ba83-8bce3348ef5e
  - 1d798983-7c0b-4ba7-9ed3-68b610c78749
  - 156818e7-0d19-4a73-8056-acc18eafee4d
  - a7b40127-022a-449a-86f2-455e235acf03
  - 0065e5b3-1a99-4ad6-914b-00852a6b2113
  - 99308506-085f-4c89-bac5-65074464bac5
  - dd0e53ac-3535-4490-b875-aa59a442ac00
  - 5967569d-f56a-480a-8048-560e1b4cba40
  - 4e9caa76-1881-4d52-a83c-606229dc4602
  - 6df233e3-63a6-4064-9f6f-629674486475
  - 0c49dc66-b250-4f8b-8ffc-c3edca61d6ca
  - 0d7b41da-88b8-458c-8ed2-5c6fa780c9f8
  - fddd78a9-fcc8-44a4-aeef-cff568070d4c
  - fc20555c-acdd-471c-9846-676ebd1bb3d2
  - 74edcdef-33a9-405b-b00d-ac5b5ae34cc9
  - 2dfe8aae-d9c5-401c-a0e1-3751db730d76
  - 6e4f3920-6f9f-4ac9-8d6d-2e594b06f6cb
  - b231afe6-f820-41df-9e3a-b92f84c2a84b
  - dbc3c389-2445-4f47-bc37-ea85cf539842
  - 6cae196f-3aef-4822-91e7-fe9354f409b9
  - ac67a103-7d44-4511-8652-6916f169b1b5
  - e93d639a-803d-4afd-af63-abad2bfa710e
  - 6020b01d-3ceb-466f-9413-6181786b4be3
  - 024cce40-9aad-4a8d-aa2c-9988039028f7
  - af00ce2f-0e19-4ab2-b5fc-e20d2216406c
  - e5dacf66-bfec-4e70-8c90-fd7ddebfbdb3
  ls7_nbart_geomedian_annual:
  - d30c66ff-ecb2-469d-a8cc-1a32648c972b
  ls7_nbart_tmad_annual:
  - 8abbee71-f68f-469b-aa94-be967c622329
  ls8_fc_albers:
  - 29863c37-eefb-4bde-b2a2-eed7b097eb8a
  - 43dc4407-7b31-4f2e-a4d5-a997b11f4587
  - 12146994-524b-46df-9272-59fa7b86e72d
  - 30b79c33-09cb-499a-ab3b-e8c54d2e337f
  - a5780928-e15c-46ed-8b25-49ab47b07162
  - cfb6019c-bc29-440d-a698-ee13aea386dd
  - 4ce908ab-23a0-40e2-a770-63277d306043
  - 16a0c293-dce4-4c73-af57-176f2fbcdb2e
  - 82d9c1a6-2e39-4281-a35c-42aae17aebf1
  - a74504d8-de6d-4e99-a7ce-b8e975194ff0
  - d0bf551f-8d73-4565-a09d-531f6cab7a0d
  - dc0d2a5f-5a45-4eb2-98e7-4e1ba8f2594b
  - 8b8d4209-acc9-4c35-a83d-04f1e07f1778
  - 357d9328-52cb-42c9-9d64-2beaf4c8e772
  - 1b150e9c-243e-46d8-af79-016c2381a6ed
  - 6349c6da-8515-45e4-ae0c-fd3ab4f56944
  - 38b6e9c4-4854-45d2-91f0-b56fe57536ee
  - f137cd64-699a-44e2-901f-c6da96d2e6d7
  - f677af47-462d-451d-a2cd-2063d1e7d5b6
  - c0b02aca-2c64-403a-abca-7ad495661851
  - 8ecfbcff-9c6e-469b-be2e-69ece3465987
  - 381e12f0-8964-42c5-8387-51e9515d27b1
  - 89eb4f80-2bd0-4062-adfb-38c523afa26f
  - 5810fd65-d866-4e2d-9c5d-ce683907aced
  - 21084f08-83f0-4cc6-a39f-d2e2aa105f85
  - cc65163c-38f9-49c0-9ab8-33e9aa6e4f46
  - 2dc207e7-4b24-45d7-a7e2-bd67996f369f
  - 42bd71b0-6b7d-43ec-98a9-c08d25abc9df
  - a2eec33e-12c6-4abb-98f9-f8bb901539c3
  - 1aca6615-6bb2-4222-8492-0495dba1c38a
  - bd92c051-3027-487f-8c0a-dc19776a6b45
  - bb45a0af-2ece-44ea-9f26-3452502f1963
  - fa076b96-8ac2-4c00-82fe-d9583634064c
  - d0a31105-b735-44f9-854f-b9308130ebf4
  - f236109b-3464-4f75-8fbf-2aec7f71f171
  - 69e3b7f3-c034-4a9b-a5e6-a6fb7d8cb5b3
  - f4392028-5415-4d73-9489-bc221870c716
  - 3a0f5ed3-29d6-4ceb-bd2f-ef9e5a4eb983
  - 29c716c5-b345-4c4d-9330-5dee19025aaa
  - 88dccba5-8af3-4efb-a5b8-575ad67c35fe
  - a5ab6570-f218-45b1-8e8f-3b79c6064df3
  - d9f5a8f0-4017-4681-9a69-24b6a7e51c2e
  - 8ce5322d-809c-415f-a0ed-98009a0326c7
  - ea02588d-4f70-4d7c-a643-a9cb0a048681
  - f4092819-2080-4961-9553-122fc6dcfe33
  - dbd9581b-c565-4fc0-8531-d4523baba4d3
  - d862e24a-90f7-4202-9f7c-cd96e20b9c6b
  - 84954be8-b0a8-437b-8d2a-f3fe6603e01f
  - d6531251-8391-4c70-bdfe-8dab44c2bbc7
  - bab51086-7cf0-4f90-8c85-0dcca77e83ab
  - 8426b34c-55b5-410f-88cd-6eb24ff9888d
  - 2d33e8ec-6c3f-43f7-b139-981e5cba410a
  - 6c151ecf-b4aa-4bdf-80ae-bc7ab15801fd
  - 938214c4-71a7-41bb-8efd-9ce1c805a40e
  - dae18904-6dc6-4214-9e5d-b72e1ceed442
  - ce10c429-381b-4855-b2e5-86319f2341d1
  ls8_nbart_geomedian_annual:
  - 274fbef3-e9a9-44f0-9346-921d6bd2bb9e
  ls8_nbart_tmad_annual:
  - f448bb17-07ae-49e3-b793-64eb3eaf9c71
  wofs_albers:
  - 6dc73bbb-6890-40cd-9499-494d5fb10b43
  - b03d52e5-b4f2-4d65-b799-fe28ad9399e5
  - 563b9c44-655e-419f-8a8f-0963c7c1fae7
  - 9d6a4cda-df2d-4f86-b6ff-8cb1a1a7f66f
  - 5202d6e2-ef8d-4299-95e6-729968ca8193
  - f3a4ae55-d92e-4079-a4ec-4b5d4d5231d8
  - 70c35fbf-7a00-433e-b2df-10b882354425
  - 11f0018d-96e4-40a2-aaea-fe188f82b199
  - 4c1d3fff-661c-469f-9f15-e7aa8e566e5d
  - b46df9f0-d6d0-41c2-b6a5-0949ad6eebcd
  - 3d278138-ea52-4d68-ab21-e8f40b6d3d40
  - 958780f0-8be1-4039-8992-2b6a7a71a9f7
  - 861e4687-9ef3-4e6e-85d6-296de0ca54f6
  - d7e19767-bc12-4e8c-a73e-2edaaee455a1
  - 5f317518-60de-4f7f-9bd3-db7ef5284c5d
  - a991156f-d134-4b3d-a107-408646c54793
  - 25f8e4bd-8ad9-4daf-b334-22a3e6eeb0b5
  - 5d2a52cd-baeb-40b6-b235-f4cb6525d579
  - b94d1f06-1b28-43ca-ba17-6b305dc04834
  - fad08e47-3a3d-48e5-8750-c291b651ca57
  - 107e3f92-838e-4b2f-b15f-f0c196282b5f
  - 2eb513b3-59d5-411f-858c-48142c211547
  - 0cda7ad8-1705-49b4-a073-f98fafade2e9
  - b4878986-607b-4b88-bd61-b2fbc1b08ee0
  - d729aaca-d7e0-469c-883b-ce993f493758
  - 769a5d50-b289-4108-a838-40ccfdef687b
  - 7e3f6114-20b6-43d5-b85a-72eaf03a35ab
  - ecf0bf59-ff31-4912-a246-464d5b9ec36a
  - 18221999-4c99-4747-a3e1-dab335fab0b1
  - e6981304-c753-49af-b0cd-46faf87079e0
  - d4ddb672-76cb-4522-ae9f-257c5847f41d
  - 0530b8eb-b2db-44a9-aa0c-6099e007626d
  - 2b504c03-5a23-4d93-a899-445510dd6113
  - a681dcc0-4ebe-4799-bb14-4ec1f423a063
  - 3603f6f9-8e23-44aa-9f6e-bc0128ccc5bf
  - d8e9e6be-9357-47b2-af29-fe606d06d9f0
  - 7c2f15bc-47c9-4889-91b2-5f63a5c4c255
  - db109741-380e-4711-a6bc-a9d182e36f74
  - 97742bb2-0590-4663-ba92-878016465493
  - e23c46a7-253e-4629-9d3d-b0fb80938737
  - 828b4832-8b0d-4542-8f4d-b5e0c97d162a
  - 637d2f71-52cf-4545-a4fb-e2f44c581f4a
  - c072e088-9cc4-49cc-98af-3217fbb07bad
  - 30be86ad-d6ae-44fe-9d53-6a97cdec6840
  - ebfb4f60-8a7d-45d5-90aa-6a237591b549
  - b1bc5e2b-38ba-491e-a839-7ea4dd2bf944
  - fd617795-8261-4b9e-8542-3231937d7efd
  - 156db9b0-209b-4915-b27a-45ff2f91a29e
  - 1a30c410-57d4-4c9f-8c26-83312b5def3c
  - 6810ec48-f995-4f89-a621-5da3cc593f34
  - 30f326a7-1fca-43c6-9937-031fa8fa29df
  - 87d7a029-e1c7-4f97-a481-c88962b31f38
  - c0bb38fc-1979-4d4d-a7b8-262afdfaff60
  - 19a350e3-bf80-42ce-9ef4-ceb135a74d75
  - 49b4d293-e244-4d08-be3a-22cb46c294c0
  - 0d1fc666-3627-4c4c-8053-78a7135bf005
  - bd9db44e-47bc-4f3e-8806-b7c52326397e
  - f16fdd98-6ed7-4a11-b933-f0125654d6ca
  - 699aac5c-e5cf-48d5-8fb0-f8d60dbaf2c5
  - 7434e19b-3279-464d-8464-13422fa0c187
  - c2a66b03-3d9c-456c-b561-444f04949268
  - f8f0e97a-4076-484f-8c56-31007c6946a1
  - 96f12dfa-d8b5-4f6e-9da5-2ddab3f17b8c
  - da135477-7df2-440c-b7ad-9800eeb41fde
  - db2b55c1-0b82-4136-82fa-7f40db12a12b
  - 47498bee-6e47-4ed2-8cb0-fbae462186fc
  - b7ad2210-bf19-46a1-b321-c2c1a959d99d
  - 6b76fcd8-4036-4c68-81da-da858c0f08af
  - b8fbf9a6-780d-4550-b32d-45ffd1fcb193
  - 93c407f4-3c7f-4e18-bcc5-8457487a5442
  - 4d6ab58c-834b-4be5-a280-fd1c94072814
  - ef261605-163d-4a74-90f3-3cb781212097
  - e4875d84-ab65-499c-bad1-ec4051569e8a
  - 7d449aee-fb97-4966-bb96-58cba38a45c1
  - 262d3ee3-fa44-436b-a0b8-a37c105872cb
  - fba6c4d1-d14a-44f4-b2f0-492c6206f5ec
  - 462d34bc-d8c2-42d6-a7d9-18feea2da2cc
  - c8517555-2cba-49e5-a4a3-3912740efefa
  - 6501e3b8-a265-420a-8da8-fcd62edf155a
  - 0d5fffb3-7b50-4cc2-968b-370b7a2fa434
  - 9f306624-1d39-49b5-b85c-63efb7e23c77
  - 230aa71c-b51e-4841-be12-d0453227bb4c
  - 18a500be-cb22-4c28-b1ec-50b3de50097d
  - ff22fb7c-195c-45de-bab9-1eef12d294b6
  - 06facbc0-8498-4df6-adb3-fde96cb7e39a
  - a4bb5f8b-f93c-43f2-b662-f15ddf56d474
  - 9287d154-a389-4c13-aa8a-5be37a26eba6
  - 30a4fabb-e895-4fcd-8aba-c1e66186eefd
  - 7fda7265-b51a-437f-84b4-bc653ad3efb2
  - 444e32a3-9abd-4067-b758-8cd05e88c366
  - a8180b04-9f5c-4354-bd6d-e7f6a24713dc
  - 3a5d5da4-d2d0-4d9a-8ff5-158658710b2e
  - 17a20758-770c-4b57-89f0-9a3c6673926e
  - c92cb3a2-5f31-4b60-8e7d-e300142b022f
  - 6b740c33-5881-42a3-b317-0616b1e4f99b
  - 978ae374-48f4-4da1-bcd4-8a4f086e22d1
  - d70f0ec0-d5bd-4fe7-9479-d4151cc2010e
  - 69727b26-6713-40f5-b7ba-ec9b6166446d
  - 7bd78415-7c43-4b8c-bb8c-7545fd4fb9ea
  wofs_annual_summary:
  - 8b38ac1a-1350-4ed8-9749-fd65ef6a8158
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-26_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:23:50.771115Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
